@media(max-width: 768px){
    .map-sec-body {
        margin: 60px 15px;
    }
    .paragraph p {
        margin-left: 20px;
        margin-right: 20px;
    }
    .facts {
        padding: 50px 15px;
    }
    .container{
        padding: 0 15px !important;
    }
    
    header{
        padding: 0 10px !important;
    }
    header a#logo > img {
    width: 100px;
    }
    .hottnavLine a{
            font-size: 20px !important;
    }
    .hamburger {
    padding: 10px;
    padding-right: 10px !important;
    }
    header.top a#logo > img.white-logo-small, header.top a#logo > img.blue-logo {
    width: 100px;
}
    .collapse-item h1, .collapse-item h2{
        font-size: 16px;
    }
    .website-title{
            font-size: 20px;
    }

         footer #upper > #sitemap > div {
    width: 100%;
}
footer #upper > #sitemap {
    width: 100%;
}
footer #upper > #contacts {
    width: 100%;
}
footer #upper{
  text-align: start;
}
#facts-figures{
  height: auto ;
          margin-bottom: 0;
}
#facts-figures-slider{
  height: 460px;
}
#partners, #innovation {
    margin-top: 0;
}
.CustomFactesStaics {
    height: 260px;
}
#facts-figures-slider #carousel-dots {
    bottom: -45px;
}
.d-flex{
    flex-wrap: wrap;
}
.website-btn {
    min-width: 100%;
}
#dream-home, #innovation {
    padding: 15px 30px;
}
}